
.list_box {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 25px;
}
.list_tit {
	width: 26%;
	background-color: #f9f9f9;
	box-shadow: 0px 0px 5px 0px rgba(17, 93, 178, 0.15);
}
.list_tit p {
	letter-spacing: 1px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	background-color: #085c97;
    color: #fff;
    position: relative;
   padding: 15px 5px;
}
.list_tit p:after {
	content: '';
    position: absolute;
    left: 0;
    top: auto;
    right: 0;
    bottom: -1rem;
    margin: auto;
    border: 0.5rem solid transparent;
    border-top-width: 0.5rem;
    width: 0;
    border-top-color: #085c97;
    z-index: 1;
} 
.list_tit ul {
	
}
.list_tit ul li {
	border-bottom: 1px solid #f0f0f0;
}

.list_tit ul li a {
	display: block;
	/*width: 100%;*/
	font-size: 18px;
	color: #303030;
	line-height: 25px;
	padding: 20px 10px 20px 10px;
	transition: all 0.3s ease;
}

.list_tit ul li:hover a {
	background-color: #e6eef6;
    color: #1266c4;
    padding-left: 16px;
    box-shadow: 0 2px 5px rgba(18, 102, 196, 0.1);
 /*   transform: translateX(3px);*/
    letter-spacing: 0.5px;
}

.click {
	background-color: #e6eef6;
	border-left: 4px solid #0a7fde;
	
}
.click a {	
	  color: #1266c4!important;
	  font-weight: bold;
	  letter-spacing: 0.8px;
	  box-shadow: 0 2px 5px rgba(18, 102, 196, 0.1);
}


.list_txt {
	width: 71%;
}
.list_txt ul {
	
}
.list_txt ul li {
	z-index: 1;
	line-height: 48px;
	
	display: flex;
	justify-content: space-between;
	position: relative;
	transition: all 0.8s cubic-bezier(0.7, 0.5, 0.2, 1);
}
.list_txt ul li:before {
   display: block;
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 20px;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #0457b7;
}


.list_txt ul li:after {
   transition: all 0.6s cubic-bezier(0.7, 0.5, 0.2, 1);
    content: '';
    width: 0;
    height: 100%;
    background: #e6eef6;
    position: absolute;
    top: 0;
    left: 0;
   z-index: -1;
}

.list_txt ul li:hover::after {
    width: 100%;
}

.list_txt ul li:hover {
	padding: 0 0.5rem;
}


.list_txt ul li a {
	font-size: 16px;
	color: #535353;
	padding-left: 1rem;
	flex: 1;
}


.list_txt ul li span {
	font-size: 16px;
	color: #6c757d;
}
.list_txt ul li:nth-child(5n+5) {
    border-bottom: 1px solid #ececec;
    margin-bottom: 22px;
}
@media (max-width: 768px) {
    .list_box {flex-direction: column;}
    .list_tit{width: 100%!important;} 
    .list_txt{width: 100%!important;} 
    .list_tit p {  font-size: 1.3rem;padding: 0.5rem;}
    .list_tit ul li a{font-size: 1.1rem;padding: 16px 12px;}
   .list_txt ul li a {width: 100%;font-size: 1rem;padding-left: 0.1rem;}
    .list_txt ul li span{width: 100%;}
    .list_txt ul li{border-bottom: 1px solid #e7e7e7;
        line-height: 2.4rem;flex-direction: column;padding-left: 1rem;}
    .list_txt ul li:before {top: 1rem;}
    .list_tit:has(#non_children) {
    display: none !important;
    }
    .list_tit:has(#non_children) + .list_txt {
        display: block !important;
    }

    .list_tit:has(#ha_children) {
        display: block !important;
    }
    .list_tit:has(#ha_children) + .list_txt {
        display: none !important;
    }
    .list_txt ul li:nth-child(5n+5) {
        margin-bottom: 0px!important;
    }
}